.u-section-1 .u-sheet-1 {
  min-height: 682px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 24px;
  margin-bottom: 24px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 644px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 42px;
}

.u-section-1 .u-line-1 {
  width: 476px;
  transform-origin: right center 0px;
  margin: 4px auto 0;
}

.u-section-1 .u-text-1 {
  font-family: futuralightbt;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 24px 1px 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 43px 3px 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 644px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  width: 357px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 628px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 27px;
    padding-right: 27px;
  }

  .u-section-1 .u-line-1 {
    margin-top: 16px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 28px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 39px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-1 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 531px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: 461px;
  }

  .u-section-1 .u-line-1 {
    margin-top: 17px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    margin-top: 27px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 407px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: 375px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-line-1 {
    margin-top: 15px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    margin-top: 29px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 611px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: 459px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-line-1 {
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    margin-top: 32px;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 385px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 646px;
}

.u-section-2 .u-image-1 {
  width: 441px;
  height: 625px;
  margin: 0 95px 0 auto;
}

.u-section-2 .u-image-2 {
  width: 422px;
  height: 625px;
  margin: -625px auto 20px 95px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 662px;
  }

  .u-section-2 .u-image-1 {
    height: 626px;
    margin-top: 10px;
    margin-right: 15px;
  }

  .u-section-2 .u-image-2 {
    margin-top: -626px;
    margin-bottom: 27px;
    margin-left: 15px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-image-2 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 398px;
  }

  .u-section-2 .u-image-1 {
    height: 483px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-image-2 {
    width: 340px;
    height: 504px;
    margin-left: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 736px;
}

.u-section-3 .u-image-1 {
  width: 896px;
  height: 598px;
  margin: 33px auto 0;
}

.u-section-3 .u-line-1 {
  width: 912px;
  height: 0;
  border-style: solid;
  margin: 51px auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 725px;
  }

  .u-section-3 .u-image-1 {
    height: 597px;
    margin-top: 37px;
  }

  .u-section-3 .u-line-1 {
    margin-bottom: 37px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 608px;
  }

  .u-section-3 .u-image-1 {
    width: 720px;
    height: 480px;
  }

  .u-section-3 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 488px;
  }

  .u-section-3 .u-image-1 {
    width: 540px;
    height: 360px;
  }

  .u-section-3 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 365px;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 227px;
  }

  .u-section-3 .u-line-1 {
    width: 340px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 698px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 628px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 42px;
}

.u-section-4 .u-text-1 {
  font-family: futuralightbt;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 20px 11px 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  width: 478px;
  margin: 32px auto 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 588px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 694px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 27px;
    padding-right: 27px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    width: 381px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 170px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 849px;
  }

  .u-section-4 .u-text-2 {
    width: 295px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 443px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 822px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 173px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 758px;
}

.u-section-5 .u-gallery-1 {
  width: 852px;
  height: 650px;
  grid-gap: 10px 10px;
  margin: 38px auto 60px;
}

.u-section-5 .u-carousel-item-1 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-2 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-thumbnails-1 {
  padding-top: 10px;
}

.u-section-5 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-2 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-3 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-5 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 991px) {
  .u-section-5 .u-gallery-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-gallery-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 636px;
  }

  .u-section-5 .u-gallery-1 {
    height: 601px;
    margin-top: 18px;
    margin-bottom: 18px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 682px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 24px;
  margin-bottom: 24px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 644px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0 42px;
}

.u-section-6 .u-line-1 {
  width: 476px;
  transform-origin: right center 0px;
  margin: 4px auto 0;
}

.u-section-6 .u-text-1 {
  font-family: futuralightbt;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 24px 1px 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.25rem;
  margin: 44px 3px 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 644px;
}

.u-section-6 .u-container-layout-2 {
  padding: 0;
}

.u-section-6 .u-image-1 {
  width: 418px;
  height: 279px;
  margin: 24px 75px 0 74px;
}

.u-section-6 .u-image-2 {
  width: 418px;
  height: 235px;
  margin: 24px 75px 0 74px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 628px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 27px;
    padding-right: 27px;
  }

  .u-section-6 .u-line-1 {
    margin-top: 16px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 28px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 39px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-6 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 531px;
  }

  .u-section-6 .u-image-1 {
    margin-left: 23px;
    margin-right: 24px;
  }

  .u-section-6 .u-image-2 {
    margin-left: 23px;
    margin-right: 24px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-layout-cell-1 {
    min-height: 461px;
  }

  .u-section-6 .u-line-1 {
    margin-top: 17px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-1 {
    margin-top: 27px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 407px;
  }

  .u-section-6 .u-image-1 {
    width: 355px;
    height: 237px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-image-2 {
    width: 355px;
    height: 200px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-layout-cell-1 {
    min-height: 375px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-line-1 {
    margin-top: 15px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-1 {
    margin-top: 29px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 611px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-layout-cell-1 {
    min-height: 459px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-line-1 {
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-1 {
    margin-top: 32px;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 385px;
  }

  .u-section-6 .u-image-1 {
    width: 340px;
    height: 227px;
  }

  .u-section-6 .u-image-2 {
    width: 340px;
    height: 192px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 861px;
}

.u-section-7 .u-image-1 {
  width: 681px;
  height: 384px;
  margin: 35px auto 0;
}

.u-section-7 .u-image-2 {
  width: 683px;
  height: 385px;
  margin: 24px auto 35px;
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 700px;
  }

  .u-section-7 .u-image-1 {
    width: 540px;
    height: 304px;
  }

  .u-section-7 .u-image-2 {
    width: 540px;
    height: 304px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 474px;
  }

  .u-section-7 .u-image-1 {
    width: 340px;
    height: 191px;
  }

  .u-section-7 .u-image-2 {
    width: 340px;
    height: 191px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 682px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 24px;
  margin-bottom: 24px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 644px;
}

.u-section-8 .u-container-layout-1 {
  padding: 0 42px;
}

.u-section-8 .u-line-1 {
  width: 476px;
  transform-origin: right center 0px;
  margin: 4px auto 0;
}

.u-section-8 .u-text-1 {
  font-family: futuralightbt;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 24px 1px 0;
}

.u-section-8 .u-text-2 {
  font-size: 1.25rem;
  margin: 44px 3px 0;
}

.u-section-8 .u-image-1 {
  width: 283px;
  height: 283px;
  margin: 44px auto 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 644px;
}

.u-section-8 .u-container-layout-2 {
  padding: 0;
}

.u-section-8 .u-image-2 {
  width: 462px;
  height: 308px;
  margin: 149px 51px 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 628px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 27px;
    padding-right: 27px;
  }

  .u-section-8 .u-line-1 {
    width: 381px;
  }

  .u-section-8 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 531px;
  }

  .u-section-8 .u-image-2 {
    margin-left: 2px;
    margin-right: 2px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-layout-cell-1 {
    min-height: 461px;
  }

  .u-section-8 .u-line-1 {
    width: 295px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 407px;
  }

  .u-section-8 .u-image-2 {
    width: 355px;
    height: 237px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-layout-cell-1 {
    min-height: 375px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 611px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-layout-cell-1 {
    min-height: 459px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 385px;
  }

  .u-section-8 .u-image-2 {
    width: 340px;
    height: 227px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 682px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 24px;
  margin-bottom: 24px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 644px;
}

.u-section-9 .u-container-layout-1 {
  padding: 0 42px;
}

.u-section-9 .u-line-1 {
  width: 476px;
  transform-origin: right center 0px;
  margin: 4px auto 0;
}

.u-section-9 .u-text-1 {
  font-family: futuralightbt;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 24px 1px 0;
}

.u-section-9 .u-text-2 {
  font-size: 1.25rem;
  margin: 44px 3px 0;
}

.u-section-9 .u-image-1 {
  width: 421px;
  height: 297px;
  margin: 31px 30px 0;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 644px;
}

.u-section-9 .u-container-layout-2 {
  padding: 0;
}

.u-section-9 .u-image-2 {
  width: 380px;
  height: 570px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 531px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 27px;
    padding-right: 27px;
  }

  .u-section-9 .u-line-1 {
    margin-top: 16px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-top: 28px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-9 .u-text-2 {
    width: auto;
    margin-top: 39px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-9 .u-image-1 {
    width: 381px;
    height: 269px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 531px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-line-1 {
    margin-top: 17px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-text-1 {
    margin-top: 27px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-9 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-image-1 {
    width: 295px;
    height: 208px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 407px;
  }

  .u-section-9 .u-image-2 {
    width: 355px;
    height: 533px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-line-1 {
    margin-top: 15px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-text-1 {
    margin-top: 29px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 611px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-9 .u-line-1 {
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-text-1 {
    margin-top: 32px;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-9 .u-text-2 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 385px;
  }

  .u-section-9 .u-image-2 {
    width: 340px;
    height: 510px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 682px;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 24px;
  margin-bottom: 24px;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 644px;
}

.u-section-10 .u-container-layout-1 {
  padding: 0 37px;
}

.u-section-10 .u-image-1 {
  height: 321px;
  width: 481px;
  margin: 9px auto 0;
}

.u-section-10 .u-text-1 {
  font-size: 1.125rem;
  margin: 30px auto 0;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 644px;
}

.u-section-10 .u-container-layout-2 {
  padding: 0;
}

.u-section-10 .u-image-2 {
  width: 383px;
  height: 574px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 531px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 27px;
    padding-right: 27px;
  }

  .u-section-10 .u-image-1 {
    height: 261px;
    width: 391px;
  }

  .u-section-10 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 531px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-10 .u-image-1 {
    height: 197px;
    width: 295px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 407px;
  }

  .u-section-10 .u-image-2 {
    width: 355px;
    height: 532px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 611px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 385px;
  }

  .u-section-10 .u-image-2 {
    width: 340px;
    height: 510px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 698px;
}

.u-section-11 .u-layout-wrap-1 {
  margin-top: 25px;
  margin-bottom: 25px;
}

.u-section-11 .u-layout-cell-1 {
  min-height: 657px;
}

.u-section-11 .u-container-layout-1 {
  padding: 0 42px;
}

.u-section-11 .u-line-1 {
  width: 476px;
  transform-origin: right center 0px;
  margin: 3px auto 0;
}

.u-section-11 .u-text-1 {
  font-family: futuralightbt;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 24px 1px 0;
}

.u-section-11 .u-text-2 {
  font-size: 1.25rem;
  margin: 46px 3px 0;
}

.u-section-11 .u-image-1 {
  width: 413px;
  height: 283px;
  margin: 32px auto 0;
}

.u-section-11 .u-layout-cell-2 {
  min-height: 658px;
}

.u-section-11 .u-container-layout-2 {
  padding: 0;
}

.u-section-11 .u-btn-1 {
  background-image: none;
  border-style: none none solid;
  font-size: 1.25rem;
  margin: 45px auto 0;
  padding: 7px 19px 7px 17px;
}

.u-section-11 .u-text-3 {
  font-size: 1.25rem;
  margin: 25px 45px 0;
}

.u-section-11 .u-image-2 {
  width: 501px;
  height: 277px;
  margin: 24px auto 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 633px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 27px;
    padding-right: 27px;
  }

  .u-section-11 .u-line-1 {
    width: 381px;
  }

  .u-section-11 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-11 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-11 .u-image-1 {
    width: 381px;
    height: 261px;
  }

  .u-section-11 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 543px;
  }

  .u-section-11 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-11 .u-image-2 {
    width: 465px;
    height: 257px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-layout-cell-1 {
    min-height: 638px;
  }

  .u-section-11 .u-line-1 {
    width: 295px;
  }

  .u-section-11 .u-image-1 {
    width: 295px;
    height: 202px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-11 .u-image-2 {
    width: 355px;
    height: 196px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-layout-cell-1 {
    min-height: 542px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 477px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 469px;
  }

  .u-section-11 .u-image-2 {
    width: 340px;
    height: 188px;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 726px;
}

.u-section-12 .u-layout-wrap-1 {
  margin-top: 24px;
  margin-bottom: 24px;
}

.u-section-12 .u-layout-cell-1 {
  min-height: 644px;
}

.u-section-12 .u-container-layout-1 {
  padding: 0 42px;
}

.u-section-12 .u-line-1 {
  width: 476px;
  transform-origin: right center 0px;
  margin: 4px auto 0;
}

.u-section-12 .u-text-1 {
  font-family: futuralightbt;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 24px 1px 0;
}

.u-section-12 .u-text-2 {
  font-size: 1.25rem;
  margin: 44px 3px 0;
}

.u-section-12 .u-image-1 {
  width: 345px;
  height: 345px;
  margin: 24px auto 0;
}

.u-section-12 .u-layout-cell-2 {
  min-height: 688px;
}

.u-section-12 .u-container-layout-2 {
  padding: 0;
}

.u-section-12 .u-btn-1 {
  background-image: none;
  border-style: none none solid;
  font-size: 1.25rem;
  margin: 38px auto 0;
  padding: 7px 19px 7px 17px;
}

.u-section-12 .u-text-3 {
  font-size: 1.25rem;
  margin: 24px 45px 0;
}

.u-section-12 .u-image-2 {
  width: 475px;
  height: 297px;
  margin: 9px auto 0;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 605px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 531px;
  }

  .u-section-12 .u-line-1 {
    width: 381px;
  }

  .u-section-12 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-12 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 646px;
  }

  .u-section-12 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-12 .u-image-2 {
    width: 465px;
    height: 291px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 138px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-12 .u-line-1 {
    width: 295px;
  }

  .u-section-12 .u-image-1 {
    width: 295px;
    height: 295px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 641px;
  }

  .u-section-12 .u-image-2 {
    width: 355px;
    height: 222px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 238px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 562px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 545px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-layout-cell-2 {
    min-height: 536px;
  }

  .u-section-12 .u-image-2 {
    width: 340px;
    height: 213px;
  }
}@font-face {
  font-family: 'futuralightbt';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/futuralightbt.ttf);
}